Friday, July 3, 2009

1.19

Question to all, anyone need intel support in 1.19 Cool SL Viewer?
Maybe better cut it off and leave only PPC part, because almost all intel machines working well with modern versions?

6 comments:

Ariel said...

Need? No. Like? Yes. I use the 1.19 viewer on a macbook pro I've nicknamed the crashtop. The reason I gave it the name is because it has a tendency to crash the SL viewer when it overheats, and the crashes become more frequent as the graphics chip heats up. I suspect it's got one of the faulty NVIDIA chips, but it's not bad enough to get apple to replace it. I use the 1.19 viewer there because I have the perception that it's not as hard on the GPU, but I wouldn't be overly inconvenienced if I had to move to the 1.23/1.24 viewer. Further, if I'm the only person using the Intel version of 1.19, it makes little sense for you to build it (when I could build it myself if I really wanted to).

--Ariel Moonsoo.

Hyang Zhao said...

make sense.
maybe good idea to make intel optimized and powerpc? kicking out universal as it is?

Hyang Zhao said...

Not only for 1.19, for any viewer build, ppc and intel. Problem in optimizations for CPU. Universal not really efficient.

Marcus said...

I've recently tried both on a Mac Mini with 2G of memory, and 1.23/1.24 actually ran better. I thought the 1.19 release would be easier on the machine, but it was very laggy. Since the Mini uses the same parts as the old MacBook, users of 1.19 on that device might want to switch. Both run about the same on my MacBook Pro (3 year old machine).

--Marcus

Lum said...

Isn't Snow Leopard leaving out PPC support?

Hyang Zhao said...

snow leopard, yes, but there still people around who running panther

Disclaimer about all viewer builds

THIS IS AN UNOFFICIAL AND UNSUPPORTED BUILD!

THIS RELEASE IS NOT AFFILIATED WITH LINDEN LAB IN ANY
WAY BUT PATCHED BY A THIRD PARTY. 

USE AT YOUR OWN RISK!

IF SOMETHING GOES BADLY WRONG, RESTORE FROM YOUR BACKUPS, OR JUST USE THE OFFICIAL BUILD IF YOU DON'T HAVE ANY.

ALSO IF YOU DO NOT FIND THE AUTHOR TRUSTWORTHY AND IF YOU HAVE CONCERNS ABOUT THE FACT THAT THIS PROGRAM COULD CONTAIN INTENTIONALLY MALICIOUS CODE, PLEASE ALSO DO NOT USE IT.

IT'S AS SIMPLE AS THAT.